.section4 {
  margin-left: 25%;
  margin-right: 25%;
  margin-top: 100px;
}

.section4 .title {
  text-align: center;
}
.section4 .select {
  text-align: center;
  margin: 30px;
}

.section4 .select i {
  font-size: 15px;
}

.section4 .select i:nth-child(2) {
  font-size: 20px;
  color: #fbad27;
}

.section4 .item {
  display: flex;
  justify-content: space-between;
}
.section4 .item .image {
  align-self: center;
  display: inline-block;
  background-color: #282828;
  width: 100px;
  height: 100px;
  border-radius: 5px;
}

.section4 .item .content {
  max-width: 80%;
}
